From e5afdb48b56da5919e1397007d06114d24c83efb Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Mon, 30 Mar 2020 19:43:22 -0500
Subject: [PATCH v1 06/19] docs: btree deduplication

commit 0d861bbb702f8aa05c2a4e3f1650e7e8df8c8c27
Author: Peter Geoghegan <pg@bowt.ie>
---
 doc/src/sgml/btree.sgml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/doc/src/sgml/btree.sgml b/doc/src/sgml/btree.sgml
index f02e02b0ac..ff1e49e509 100644
--- a/doc/src/sgml/btree.sgml
+++ b/doc/src/sgml/btree.sgml
@@ -609,7 +609,7 @@ equalimage(<replaceable>opcintype</replaceable> <type>oid</type>) returns bool
   </para>
   <para>
    Deduplication works by periodically merging groups of duplicate
-   tuples together, forming a single posting list tuple for each
+   tuples together, forming a single <firstterm>posting list</firstterm> tuple for each
    group.  The column key value(s) only appear once in this
    representation.  This is followed by a sorted array of
    <acronym>TID</acronym>s that point to rows in the table.  This
@@ -685,7 +685,7 @@ equalimage(<replaceable>opcintype</replaceable> <type>oid</type>) returns bool
    Deduplication cannot be used in all cases due to
    implementation-level restrictions.  Deduplication safety is
    determined when <command>CREATE INDEX</command> or
-   <command>REINDEX</command> run.
+   <command>REINDEX</command> is run.
   </para>
   <para>
    Note that deduplication is deemed unsafe and cannot be used in the
-- 
2.17.0

